html {width: 100%; height: 100%;}
body { margin: 0; padding: 0; background: url('../img/bg.png') #ffffff; font-family: 'Open Sans', sans-serif, Arial, Helvetica; font-weight: 500; color: #000000; outline: none;}

.clearfloat {clear: both; height: 0; font-size: 1px; line-height: 0px;}

h1 {font-size: 24px; font-weight: bold; font-family: 'Open Sans', sans-serif, Arial, Helvetica; font-weight: 300; color: #000000; line-height: 24px; padding: 0 0 10px 0; margin: 0;}
h2 {font-size: 24px; font-weight: normal; font-family: 'Open Sans', sans-serif, Arial, Helvetica; font-weight: 300;; color: #000000; line-height: 24px; padding: 0 0 10px 0; margin: 0;}
h3 {font-size: 18px; font-weight: normal; font-family: 'Open Sans', sans-serif, Arial, Helvetica; font-weight: 300; color: #000000;}
h4 {font-size: 16px; font-weight: normal; font-family: 'Open Sans', sans-serif, Arial, Helvetica; font-weight: 300; color: #000000;}
h5 {font-size: 14px; font-weight: normal; font-family: 'Open Sans', sans-serif, Arial, Helvetica; font-weight: 300; color: #555555;}

a:active, a:visited, a:link {font-size: 13px; font-family: 'Open Sans', sans-serif, Arial, Helvetica; font-weight: 500;; color: #0099cc; text-decoration: underline;}
a:hover {font-size: 13px; font-weight: normal; font-family: 'Open Sans', sans-serif, Arial, Helvetica; font-weight: 500; color: #33ccff; text-decoration: none;}
a:focus {border: 0;}

img {border: 0;}
form {margin: 0; padding: 0;}
fieldset {margin: 0; padding: 0; border: 0;}
ul {margin: 0; padding: 0;}
ul, li {list-style: none;}

b, strong {font-weight: 600;}

.wrapper {display: inline-block; width: 100%; margin: 0; font-size: 13px;}
.wrapper_services {background: url('../img/bg_services.png'); padding: 40px 0 10px 0;}
.wrapper_about_main {background: #ffffff; padding: 40px 0;}
.wrapper_clients {background: url('../img/r_bg01.png') left bottom; padding: 40px 0 0 0;}
.wrapper_clients_white {background: url('../img/bg_clients.png'); width: 100%; height: 100px; padding: 37px 0 0 0;}
.container {width: 960px; margin: 0 auto; padding: 0; font-size: 13px; clear: both;}

.content {min-height: 500px !important; padding: 250px 0 0 0;}
.content_left {width: 330px; float: left;}
.content_right {min-height: 500px !important; width: 630px; float: left;}

.zag {display: inline-block; width: 100%; padding: 0 0 30px 0; text-align: center; font-size: 24px; font-weight: 300;}
.wrapper_clients .zag {color: #ffffff; font-weight: 300;}

.error {padding: 10px 0; color: red; font-size: 12px; font-weight: 400;}
.success{padding: 10px 0; color: #006666; font-size: 12px; font-weight: 400;}

.btn {color: #ffffff; text-align: center; background: #009999; cursor: pointer; outline: none !important;}
.btn:hover {background: #006666;}
.btn:active {background: #003333;}
.btn_yellow {background: url('../img/bg_btn_yellow.gif') repeat-x left top #ffff00 !important; text-shadow: 0 1px 0 #ffff00; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -khtml-border-radius: 6px; -moz-text-shadow: 0 1px 0 #ffff00; -webkit-text-shadow: 0 1px 0 #ffff00; -o-text-shadow: 0 1px 0 #ffff00;}
.btn_yellow:hover {cursor: pointer; opacity: 0.9; -webkit-opacity: 0.9; -moz-opacity: 0.9; -o-opacity: 0.9; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);}

.line {width: 100%; height: 1px; margin: 10px 0; background: #cccccc; clear: both;}
.line_white {width: 100%; height: 1px; margin: 20px 0; background: #ffffff; clear: both;}

input[type="text"], input[type="password"] {display: block; width: 95%; padding: 5px 0 5px 4%; margin: 0 0 15px 0; color: #333333; font-family: 'Open Sans', sans-serif, Arial, Helvetica; font-weight: 300; font-size: 13px; text-align: left; outline: none; background: #ffffff; border: solid 1px #cccccc; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
input[type="text"]::-webkit-input-placeholder {color: #666666;}
input[type="text"]:-moz-placeholder {color: #666666;}
input[type="submit"] {display: block; width: 200px; border: 0; text-align: center; text-decoration: none; margin: 0 auto; cursor: pointer; color: #000000; padding: 8px 0; font-size: 24px; font-family: 'Open Sans', sans-serif, Arial, Helvetica; font-weight: 300;}
textarea {display: block; width: 95%; height: 140px; padding: 5px 0 5px 4%; margin: 0 0 15px 0; color: #333333; font-family: 'Open Sans', sans-serif, Arial, Helvetica; font-weight: 300; font-size: 13px; text-align: left; outline: none; resize: none; background: #ffffff; border: solid 1px #cccccc; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}

/*MainMenu*/
.mainmenu {display: block; width: 960px; position: absolute; z-index: 10; top: 177px; left: 50%; margin-left: -480px; font-size: 14px;}

.mainmenu li {padding: 8px 20px; float: left; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.mainmenu li.active {background: #2a2a29;}
.mainmenu li a {color: #333333; font-size: 14px;}
.mainmenu li.active a {color: #ffffff; text-decoration: none !important; cursor: default !important;}
/* End of MainMenu*/

.head_contacts {width: 450px; height: 100px; position: absolute; z-index: 10; top: 52px; right: 50%; margin-right: -480px; font-size: 12px;}
.hc_left {width: 210px; float: left; padding: 0 0 0 15px; background: url('../img/marker.png') no-repeat;}
.hc_left span {display: block; font-size: 14px; font-weight: 400;}
.hc_left div {width: 120px; font-size: 13px; padding: 5px 0; margin: 5px 0 0 0; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.hc_right {width: 225px; float: left;}

.searchform {width: 100%; height: 30px; margin: 23px 0 0 0; position: relative;}
.btn_search {display: block; width: 25px !important; height: 30px; position: absolute; z-index: 12; top: 0; right: 2px; border: 0; margin: 0 !important; cursor: pointer; padding: 0 !important; background: url('../img/search.png') no-repeat; outline: none !important;}
.btn_search:hover {opacity: 0.9; -webkit-opacity: 0.9; -moz-opacity: 0.9; -o-opacity: 0.9;}

.lang {display: block; position: absolute; z-index: 10; top: 12px; right: 50%; margin-right: -480px;}
.lang li {float: left; padding: 3px 8px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.lang li.active {background: #2a2a29;}
.lang li a {font-size: 12px; color: #333333;}
.lang li.active a {color: #ffffff; text-decoration: none !important; cursor: default !important;}

.logo {display: block; width: 340px; height: 90px; background: url('../img/logo.png') no-repeat; padding: 0 0 0 100px; position: absolute; z-index: 10; top: 50px; left: 50%; margin-left: -480px; color: #333333 !important; text-decoration: none !important; font-size: 13px;}
.logo span {display: inline-block; width: 100%; padding: 2px 0 7px 0; margin: 0 0 2px 0; border-bottom: solid 1px #cccccc; font-size: 20px; font-weight: 500; line-height: 22px;}

.cmyk_wrapper {width: 100%; height: 4px; position: absolute; z-index: 20; top: 229px;}
.cmyk {min-width: 960px; max-width: 1200px; height: 4px; margin: 0 auto;}
.cmyk div {width: 25%; height: 4px; float: left;}
.cmyk .color1 {background: #0099cc;}
.cmyk .color2 {background: #cc0066;}
.cmyk .color3 {background: #ffff33;}
.cmyk .color4 {background: #000000;}

.slider {font-size: 12px; line-height: normal; letter-spacing: normal; height: 330px; min-width: 960px; max-width: 1200px; margin: 233px auto 100px auto; overflow: hidden;}
.slider-text {display: inline-block; padding: 20px; position: absolute; top: 70px; left: 120px; width: 370px; background: url('../img/bg_slider_text.png'); border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -khtml-border-radius: 6px;}
.slider-text span {display: block; font-size: 24px; font-weight: 300; color: #ffffff;}
.slider-text a {color: #ffffff; font-size: 18px; font-weight: 300; }
.jshowoff p {margin: 0;}
.jshowoff-1-controls a {display: block; width: 17px; height: 17px; background-image: url('../img/slider-icon.png'); background-repeat: no-repeat;}
.jshowoff-1-controls a {float: left;}
.jshowoff-1-play {display: none !important;}
.jshowoff-1-prev {position: absolute; z-index: 30; top: 156px; left: 30px; margin: 0; background-position: -41px 0;}
.jshowoff-1-next {position: absolute; z-index: 30; top: 156px; right: 30px; margin: 0; background-position: -62px 0;}
.jshowoff-1-slidelinks {top:  215px; position:  absolute; right:  50%; margin-right: -20px;}
.jshowoff-1-slidelinks a {width: 4px; height: 4px; background: transparent; margin: 0 0 0 5px; border: solid 1px #ffffff;; float: left; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -khtml-border-radius: 6px;}
.jshowoff-1-slidelinks a {font-size: 1px; text-indent: -9999em;}
.jshowoff-1-slidelinks .jshowoff-1-active {width: 6px; height: 6px; background: #ffffff; border: 0 !important;}

.main_products {width: 900px; height: 188px; position: absolute; z-index: 40; top: 463px; left: 50%; margin-left: -450px; background: url('../img/r_bg01.png') left bottom; color: #ffffff; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -khtml-border-radius: 6px; box-shadow: 0 15px 25px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 15px 25px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 15px 25px rgba(0, 0, 0, 0.4); -o-box-shadow: 0 15px 25px rgba(0, 0, 0, 0.4);}
.main_products span {display: block; margin: 25px 0 15px 35px; font-size: 18px; font-weight: 500;}
.main_products ul {display: block; width: 800px; margin: 0 0 0 35px;}
.main_products ul li {width: 326px; margin: 0 0 5px 0; vertical-align: top;}
.main_products ul li a {color: #ffffff; font-size: 14px; font-weight: 400;}
.column {width: 280px; margin: 0; float: left;}
.main_products div.last {width: 326px;}
.price_tnp {width: 180px; float: left; margin: 0 0 0 55px; padding: 55px 0 0 0; background: url('../img/price.png') center top no-repeat; text-align: center;}
.price_tnp a {color: #ffffff;font-size: 14px; font-weight: 400;}

.osobs {display: inline-block; width: 100%; padding: 40px 0; border-bottom: solid 1px #cccccc;}
.osob {width: 33%; height: 150px; padding: 90px 0 0 0; margin: 0; float: left; text-align: center; font-size: 12px; font-weight: 400;}
.osob span {display: block; font-size: 24px; line-height: 24px; font-weight: 300; margin: 0 0 10px 0;}
.history {background: url('../img/history.png') top center no-repeat;}
.result {background: url('../img/result.png') top center no-repeat;}
.rolls {background: url('../img/rolls.png') top center no-repeat;}
.content .osobs {margin: 50px 0 0 0; border-bottom: 0 !important; border-top: solid 1px #cccccc;}

ul.tabs {display: block; margin: 40px auto 0 auto; padding: 0; list-style: none; height: 44px; width: 484px; background: #009999; font-size: 13px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -khtml-border-radius: 6px; box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4); -o-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);}
ul.tabs li {float: left; width: 242px; height: 24px; margin: 0; padding: 11px 0 9px 0; text-align: center; border-left: none;}
ul.tabs li a {font-size: 16px; font-weight: 300; color: #ffffff; outline: none;}  
html ul.tabs li.active {color: #ffffff; background: #2a2a29;}
html ul.tabs li.active a {text-decoration: none; cursor: default;}
html ul.tabs li.first {border-radius: 6px 0 0 6px; -webkit-border-radius: 6px 0 0 6px; -moz-border-radius: 6px 0 0 6px; -o-border-radius: 6px 0 0 6px; -khtml-border-radius: 6px 0 0 6px;}
html ul.tabs li.last {border-radius: 0 6px 6px 0; -webkit-border-radius: 0 6px 6px 0; -moz-border-radius: 0 6px 6px 0; -o-border-radius: 0 6px 6px 0; -khtml-border-radius: 0 6px 6px 0;}
.tab_container {padding: 40px 0 20px 0; margin: 0 auto; clear: both; width: 960px; font-size: 13px;}
.tab_content {width: 100%; height: 280px;}
.no_border {border: 0 !important;}
.compl {clear: both; width: 100%; font-size: 20px; padding: 70px 0 0 0;}

.service_main {width: 410px; height: 100px; padding: 20px; float: left; margin: 0 20px 30px 0; background: #ffffff; border-radius: 6px 0 0 6px; -webkit-border-radius: 6px 0 0 6px; -moz-border-radius: 6px 0 0 6px; -o-border-radius: 6px 0 0 6px; -khtml-border-radius: 6px 0 0 6px;  transition: background 0.5s ease; -webkit-transition: background 0.5s ease; -moz-transition: background 0.5s ease; -o-transition: background 0.5s ease;}
.service_main a {color: #333333; font-size: 16px; font-weight: 300;}
.service_main span {display: block; padding: 10px 0 0 0; font-size: 12px; font-weight: 400; cursor: default;}
.service_main:hover, .service_main:hover a {color: #ffffff !important;}
.service_main11 {border-right: solid 5px #339999;}
.service_main11:hover {background: #339999;}
.service_main12 {border-right: solid 5px #6c44a0;}
.service_main12:hover {background: #6c44a0;}
.service_main13 {border-right: solid 5px #cc6633;}
.service_main13:hover {background: #cc6633;}
.service_main14 {border-right: solid 5px #0099cc;}
.service_main14:hover {background: #0099cc;}
.service_main15 {border-right: solid 5px #cc0066;}
.service_main15:hover {background: #cc0066;}
.requirements {width: 300px; margin: 20px; padding: 0 0 0 45px; float: left; background: url('../img/requirements.png') no-repeat;}
.requirements a {font-weight: 400;}
.requirements span {display: block; margin: 0 0 5px 0; font-size: 16px; font-weight: 300;}

.about_main {width: 480px; float: left;}
.ab_right {width: 400px; float: left; margin: 0 0 0 60px;}
.feedback_form {display: block; width: 320px; margin: 15px 0 0 0;}
.feedback_form .btn {color: #ffffff; font-size: 14px; width: 120px; float: right; margin: 0; padding: 6px 0; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.form_check {width: 200px; float: right;}
.form_check span {width: 45px; padding: 5px 0 0 15px; float: left; font-size: 14px;}
.form_check div {width: 60px; float: left;}

.electro_form {display: block; width: 100%; margin: 15px 0 50px 0;}
.electro_form .btn {color: #ffffff; font-size: 14px; width: 220px; margin: 0 auto; padding: 6px 0; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.inputfile {display: inline-block; width: 100%; margin: 0 0 30px 0;}
.inputfile span {display: inline-block; width: 100%; padding: 10px 0;}

.tabs {
    display: inline-block;
    width: 100%;
    padding: 20px 0;
}

.tablink {
    font-size: 20px;
    font-weight: bold;
    color: #009999;
    display: inline-block;
    border-bottom: dashed 1px #009999;
    cursor: pointer;
}

.tablink:hover {
    color: #03A9A9;
    border-bottom: dashed 1px #03A9A9;
}
.tablink.active {
    color: #03A9A9;
    border-bottom: none;
}

.tab {
    display: inline-block;
    width: 100%;
    margin: 5px 0 0 0;
    height: 33px;
    overflow: hidden;
}

.tab.active {
    height: auto;
    overflow: visible;
}

.content .feedback_form {float: right; margin: 15px 0 20px 20px;}

.clients {width: 960px; height: 67px; margin: 0 auto; background: url('../img/clients.png') no-repeat;}

.wrapper_footer {background: #2a2a29; padding: 40px 0 20px 0; color: #ffffff; box-shadow: inset 0 15px 15px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 0 15px 15px rgba(0, 0, 0, 0.6); -webkit-box-shadow: inset 0 15px 15px rgba(0, 0, 0, 0.6); -o-box-shadow: inset 0 15px 15px rgba(0, 0, 0, 0.6);}
.wrapper_footer a {color: #ffffff; font-size: 12px; font-weight: 300;}
.wrapper_footer ul {display: block; width: 180px; height: 170px; float: left;}
.wrapper_footer ul li {padding: 3px 0;}
.wrapper_footer ul li.first a {font-size: 13px; font-weight: 600;}
.wrapper_footer ul.last_ul {width: 220px;}
.copyright {width: 380px; float: left; font-size: 11px; font-weight: 300;}
.footer_phone {width: 352px; float: left; margin: 5px 0 0 0; font-size: 14px; font-weight: 400;}
.footer_phone a {color: #66cc99;}
.standarts {width: 227px; float: left; margin: 5px 0 0 0;}
.standarts span {display: block; width: 150px; float: left; margin: 4px 0 0 0; font-size: 11px; font-weight: 300;}
.stb {width: 37px; height: 26px; float: left; background: url('../img/stb.png') no-repeat;}
.eac {width: 29px; height: 26px; float: left; margin: 0 0 0 10px; background: url('../img/eac.png') no-repeat;}

.left_menu {width: 280px; min-height: 80px; padding: 30px 0 30px 0; background: url('../img/r_bg02.png') left top; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -khtml-border-radius: 6px; box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5); -o-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5);}
.left_menu ul li {padding: 3px 0 2px 30px;}
.left_menu ul li a {color: #ffffff;}
.left_menu ul li ul {padding: 5px 0 0 0; display: none;}
.left_menu ul li.active ul {display: block !important;}
.left_menu ul li ul li {padding: 3px 0 3px 10px; border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px; -o-border-radius: 3px 0 0 3px;}
.left_menu ul li.active {background: #336666; padding: 12px 0 12px 30px; margin: 5px 0;}
.left_menu ul li.active ul li.active {background: #2a2a29; padding: 3px 0 3px 10px; margin: 0;}
.left_menu ul li.active a {text-decoration: none;}
.left_menu ul li.active ul li a {font-size: 12px; font-weight: 300; text-decoration: underline;}
.left_menu ul li.active ul li a:hover {text-decoration: none;}
.left_menu ul li.active ul li.active > a {text-decoration: none !important; cursor: default;}

.content h1 {padding: 20px 0;}
#breadcrumbs {padding: 20px 0 0 0;}
.content .service_main {height: 200px; }
.content .service_main11 {border-top: solid 1px #339999; border-bottom: solid 1px #339999; border-left: solid 1px #339999; border-right: solid 5px #339999;}
.content .service_main12 {border-top: solid 1px #6c44a0; border-bottom: solid 1px #6c44a0; border-left: solid 1px #6c44a0; border-right: solid 5px #6c44a0;}
.content .service_main13 {border-top: solid 1px #cc6633; border-bottom: solid 1px #cc6633; border-left: solid 1px #cc6633; border-right: solid 5px #cc6633;}
.content .service_main14 {border-top: solid 1px #0099cc; border-bottom: solid 1px #0099cc; border-left: solid 1px #0099cc; border-right: solid 5px #0099cc;}
.content .service_main15 {border-top: solid 1px #cc0066; border-bottom: solid 1px #cc0066; border-left: solid 1px #cc0066; border-right: solid 5px #cc0066;}
.service_main ul {padding: 10px 0 0 0;}
.service_main ul li {padding: 3px 0;}
.service_main ul li a {color: #333333; font-size: 13px; font-weight: 400;}

.equipment span {display: block; width: 447px; padding: 20px 0 20px 20px; margin: 210px 0 0 0; background: url('../img/bg_slider_text.png');}
.equipment span a {color: #ffffff; font-size: 18px; font-weight: 300;}
.equipment20 {width: 467px; height: 274px; margin: 0 26px 26px 0; float: left; background: url('../img/equipment20.jpg') no-repeat;}
.equipment21 {width: 467px; height: 274px; margin: 0 0 26px 0; float: left; background: url('../img/equipment21.jpg') no-repeat;}
.equipment22 {width: 467px; height: 274px; margin: 0 26px 26px 0; float: left; background: url('../img/equipment22.jpg') no-repeat;}
.equipment23 {width: 467px; height: 274px; margin: 0 0 26px 0; float: left; background: url('../img/equipment23.jpg') no-repeat;}

#map {clear: both;}

.order {display: inline-block; width: 920px; padding: 20px; background: #fdfdea;box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4); -o-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);}
.order_left {width: 320px; float: left;}
.order_right {width: 580px; float: left; margin: 0 0 0 20px;}
.order_right textarea {height: 153px;}
.order_bottom {display: inline-block; width: 100%; clear: both;}

.order_bottom .btn {color: #ffffff; font-size: 14px; width: 120px; float: right; margin: 0 230px 0 0; padding: 6px 0; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.order_bottom .form_check {width: 200px; float: right;}
.order_bottom .form_check span {width: 45px; padding: 5px 0 0 15px; float: left; font-size: 14px;}
.order_bottom .form_check div {width: 60px; float: left;}

.add_file {width: 200px; float: left;}
.order_bottom .send_file {font-family: 'Open Sans', sans-serif, Arial, Helvetica; color: #ffffff; font-size: 14px; text-align: center; border: 0; background: #009999; cursor: pointer; outline: none !important; width: 306px; margin: 0 230px 0 0; padding: 6px 0 6px 14px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.order_bottom .send_file:hover {background: #006666;}
.order_bottom .send_file:active {background: #003333;}


.popup {width: 300px; padding: 30px; background: #eeeeee; font-size: 13px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -khtml-border-radius: 6px; box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5); -o-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5);}
.popup span {font-size: 18px;}
.popup span span {color: #cc3300;}
.popup p {font-size: 13px; padding: 10px 0; margin: 0;}
.modal_close { position: absolute; top: 12px; right: 12px; display: block; width: 16px; height: 16px; background: url('../img/close.png'); z-index: 2; }
#lean_overlay {position: fixed; z-index:100; top: 0px; left: 0px; height:100%; width:100%; background: #000; display: none;}
.form_annotation {width: 100%; margin: 20px 0 0 0; font-size: 13px; color: #333333; text-align: center;}

.cat_menu {display: inline-block; width: 100%; padding: 0 0 20px 0; margin: 0;}
.cat_menu li {padding: 4px 10px; float: left; margin: 0 6px 6px 0; border: solid 1px #eeeeee; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.cat_menu li a {color: #0099cc; font-size: 12px; font-weight: 400;}
.cat_menu li.active {background: #009999; border: solid 1px #009999;}
.cat_menu li.active a {color: #ffffff; text-decoration: none !important; cursor: default;}

.item {width: 162px; height: 260px; float: left; margin: 0 40px 0 0; text-align: center;}
.item div {width: 160px; height: 160px; margin: 0 0 10px 0; border: solid 1px #cccccc; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.item div img {border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.item span {display: block; width: 100%; padding: 10px 0 0 0; font-size: 12px; color: #666666;}

.pagination {display: inline-block; clear: both; padding: 6px 10px; background: #009999; color: #ffffff; font-size: 13px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.pagination a {color: #ffffff; font-size: 13px;}
.pagination span {display: block; width: 74px; float: left;}
.pagination ul {float: left;}
.pagination li {padding: 0 6px; float: left; border-right: solid 1px #ffffff;}
.pagination li:last-child {border-right: none !important;}
.pagination li.active a {text-decoration: none !important; cursor: default;}

.item_text {width: 288px; float: right; margin: 0 0 20px 20px;}
.item_text span {font-size: 16px; font-weight: 300;}
.item_img {width: 320px; height: 320px; border: solid 1px #cccccc; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.item_img img {border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.article {font-size: 16px; font-weight: 300;}

.other_items {width: 100%; height: 330px; clear: both; margin: 50px 0 0 0;}
.other_items_zag {display: block; width: 100%; height: 40px; font-size: 16px; font-weight: 300;}

/* zoom any image */
.zoom {display:inline-block;}
#zoomLoading {position:absolute; display:block; opacity:0.5; filter:alpha(opacity=50);}
.zoomX {position:absolute; z-index: 101; top:50px; left:50px; width:34px; height:34px; background-image:url(../img/zoom-x.png); cursor:pointer; background-repeat:no-repeat; background-position:0 0;}
* html .zoomX {background-image:url(../img/zoom-x.gif);}
.zoomX:hover {background-position:0 -34px;}
.zoomPic {position:absolute; z-index: 100; display:block; top:-9999px; left:0; cursor:pointer;box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5); -o-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.5);}
.zoomShadow {display: none; position:absolute; left:0; top:-9999px;}
.zoomShadow table {width:auto; height:auto; border:0; border-collapse:collapse; border-spacing:0;}
.zoomShadow td {margin:0; padding:0; border:0;}
.zoomShadow b {display:block; width:10px; height:10px; overflow:hidden;}
.zoomBase {position:relative; width:10px; height:10px; margin:0; padding:0; background:#000;}
.zs1 {width:10px; height:10px; background:url(../img/zoom-shadow.png) no-repeat 0 0;}
* html .zs1 {background:url(../img/zoom-shadow.gif) no-repeat 0 0;}
.zs2 {width:10px; height:10px; background:url(../img/zoom-shadow.png) no-repeat -10px 0;}
* html .zs2 {background:url(../img/zoom-shadow.gif) no-repeat -10px 0;}
.zs3 {width:10px; height:10px; background:url(../img/zoom-shadow.png) no-repeat 0 -10px;}
* html .zs3 {background:url(../zoom/zoom-shadow.gif) no-repeat 0 -10px;}
.zs4 {width:10px; height:10px; background:url(../img/zoom-shadow.png) no-repeat -10px -10px;}
* html .zs4 {background:url(../img/zoom-shadow.gif) no-repeat -10px -10px;}
.zh1 {height:10px; background:url(../img/zoom-shadow.png) repeat-x 0 -20px;}
* html .zh1 {background:url(../img/zoom-shadow.gif) repeat-x 0 -20px;}
.zh2 {height:10px; background:url(../img/zoom-shadow.png) repeat-x 0 -30px;}
* html .zh2 {background:url(../img/zoom-shadow.gif) repeat-x 0 -30px;}
.zv1 {width:10px; background:url(../img/zoom-shadow.png) repeat-y 0 -40px;}
* html .zv1 {background:url(../img/zoom-shadow.gif) repeat-y 0 -40px;}
.zv2 {width:10px; background:url(../img/zoom-shadow.png) repeat-y -10px -40px;}
* html .zv2 {background:url(../img/zoom-shadow.gif) repeat-y -10px -40px;}

* html .selOff {visibility:hidden;}

.bigGrey {position:fixed; z-index: 90; top:0; left:0; width:100%; height:100% !important; background:#000; opacity:0.5; filter:alpha(opacity=50);}

/* form antispam field */
form input[name=url] { display: none }

.tab_content div.item {margin: 0 38px !important;}

.search-results-list .highlight {font-weight: bold;}
.search-results-list h3 {font-size: 13px;margin-bottom: 0}
.search-results-list .extract p {margin-top:0}
.logo div, .logo{font-weight: 600 !important;}
#qoo-counter,#qoo-counter-visits,#qoo-counter-views{
    color:#242423;
}
#qoo-counter:hover,#qoo-counter-visits:hover,#qoo-counter-views:hover{
    color:white;
}


.otkritochky{
    color: blue;
    font-weight: 900;
    opacity: 0.1;
    }